---
group:
  name: 'barryvdh'
  description: ''
  projects:
  - name: 'laravel-cors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'laravel-ide-helper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'laravel-dompdf'
    description: ''
    mirrorRelease: false
    topic: ''
  